h1 {
	font-size: 18pt;
	text-align: center;
	font-style: normal;
	text-decoration: none;
	color: #05668a;
	font-family: Open Sans, sans-serif;
}
h2 {
	font-size: 14pt;
	text-align: left;
	font-style: normal;
	text-decoration: none;
	color: #05668a;
	font-family: Open Sans, sans-serif;
}
h3 {
	font-size: 12pt;
	text-align: left;
	font-style: normal;
	text-decoration: none;
	color: #05668a;
	font-family: Open Sans, sans-serif;
}
.article-img {
	text-align: center;
}
.article-img img {
	display: inline;
	margin: 10px;
}
div.one-row {
	text-align: center;
}
div.one-row .gid-cell {
	width: 190px;
	height: 325px;
	text-align: center;
	border: #d0d0d0 3px solid;
	margin: 0.2%;
	padding: 5px;
}
div.one-row .gid-cell p:first-child {
	height: 210px;
}
div.all-gids .gid-cell {
	float: left;
	width: 190px;
	height: 325px;
	text-align: center;
	border: #d0d0d0 3px solid;
	margin: 0.2%;
	padding: 5px;
}
#navigator-menu a {
	float: left;
	padding-right: 5px;
}
#navigator-menu #waze>img {
	width: 46px;
}
#navigator-menu #phone-call {
	margin-top: 6px;
	font-size: 37px;
	text-decoration: initial;
}
#navigator-menu #viber-call {
	display: none !important;
	text-decoration: initial;
	width: 46px;
	height: 20px;
}
#navigator-menu #whatsapp-call {
	text-decoration: initial;
	width: 46px;
	height: 20px;
	display: none !important;
}
#navigator-menu a#telegram-call {
	display: none !important;
	width: 46px;
	height: 20px;
}
.btn-contents {
	white-space: nowrap;
}
.spa-cell {
	float: left;
	margin: 1%;
}
.spa-cell p:first-child {
	height: 45px;
}
.spa-cell img {
	height: 225px !important;
	width: 300px;
}
#sp-footer.shturman-footer {
	text-align: left;
}
#sp-footer.shturman-footer .sp-module ul > li {
	border: none;
}
#sp-footer.shturman-footer .sp-module ul > li a {
	line-height: 25px;
}
#sp-title {
	margin-bottom: 15px;
}
.contact-info {
	text-align: center;
	font-weight: 700;
	margin-top: 16px;
}
.contact-info .title {
	font-size: 16pt;
	color: #166998;
}
.contact-info a.phone {
	font-size: 18pt;
	color: #e65822;
	font-family: tahoma, arial, helvetica, sans-serif;
}
